{
    "dc_identifier": "nl.gm0798.2c.2018.2647657-17",
    "dc_title": "Presidium 2018-10-29 - Berichten in het Brabants Dagblad over Kempengemeenten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilvarenbeek op 2018-10-29. Onderdeel: Berichten in het Brabants Dagblad over Kempengemeenten.",
    "dc_source": "https://hilvarenbeek.notubiz.nl/vergadering/498299",
    "dc_publisher": "gm0798",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2018-10-29",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Hilvarenbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilvarenbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0798.2c.2018.2647657-17",
    "dc_externalIdentifier": "2647688",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-29",
    "foi_meetingNumber": "2647657",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0798.2c.2018.2647657-17.doc.1",
            "dc_title": "11b1 Gemeenten - geen fusie in de Kempen",
            "foi_fileName": "11b1_Gemeenten_-_geen_fusie_in_de_Kempen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6946652/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2018.2647657-17.doc.2",
            "dc_title": "11b2 Raad Reusel kiest voor fusie",
            "foi_fileName": "11b2_Raad_Reusel_kiest_voor_fusie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6946653/1"
        }
    ]
}